<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.gif" style="float:right;margin:10px;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/Zen_Cart
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/ecommerce/Zen_Cart
	</ratings>
	<space>
		33662446
	</space>
	<support>
		http://www.zen-cart.com/
	</support>
	<version>
		2.1.0
	</version>
	<mod>38</mod>
	<mod_files>2</mod_files>
	<release_date>24-11-2024</release_date>
	<admin>zcadmin</admin>
	<softversion>
		4.5.4
	</softversion>
	<requirement check="php" type="version" operator="ge" value="8.0.0" />
	<requirement check="mysql" type="version" operator="ge" value="5.7.8" mariadb="10.2.7" />
	<requirement check="php" type="extension" name="bcmath" />
	<requirement check="php" type="extension" name="ctype" />
	<requirement check="php" type="extension" name="curl" />
	<requirement check="php" type="extension" name="fileinfo" />
	<requirement check="php" type="extension" name="gd" />
	<requirement check="php" type="extension" name="iconv" />
	<requirement check="php" type="extension" name="intl" />
	<requirement check="php" type="extension" name="json" />
	<requirement check="php" type="extension" name="pcre" />
	<requirement check="php" type="extension" name="zip" />
	<requirement check="php" type="extension" name="zlib" />
	<languages>
		<english-overview>
		<font size="5" color="#182e7a">Zen Cart</font> truly is the art of e-commerce; free, user-friendly, open source shopping cart software. The ecommerce web site design program is being developed by group of like-minded shop owners, programmers, designers, and consultants that think ecommerce web design could be and should be done differently.
		<br /><br />
		Zen Cart is released under the <a href="http://www.gnu.org/licenses/old-licenses/gpl-2.0.html" target="_blank">GNU/GPL license</a>.
		</english-overview>		
		<english-features>
<h2>Just a few of our features...</h2>
<ul>
	<li>easy installation</li>
	<li>multiple customer modes</li>
	<li>unlimited category depth</li>
	<li>multiple sales and discounts</li>
	<li>multiple display modes</li>
</ul>
<h3>and...</h3>
<ul>
	<li>XHTML template system</li>
	<li>unlimited extra pages</li>
	<li>multiple ad banner controller</li>
	<li>multiple shipping options</li>
	<li>multiple payment options</li>
</ul>
<h3>plus...</h3>
<ul>
	<li>newsletter manager</li>
	<li>discount coupons</li>
	<li>gift certificates</li>
	<li>featured products</li>
	<li>quantity discounts</li>
</ul>
<h3>...and more!</h3>
		</english-features>
		<english-exp_ad_pass>New password. Leave blank if you do not want to reset the password</english-exp_ad_pass>
		<english-err_no_username>Please provide the username to reset the password</english-err_no_username>
		<english-err_no_such_user>The Admin username is incorrect and does not exist!</english-err_no_such_user>
		<english-no_pass_encrypt>Could not encrypt admin password because the domain is not pointing to the correct server</english-no_pass_encrypt>
		<english-err_passlen7>The password length should be 7 or more characters</english-err_passlen7>
	</languages>
</soft>
